package k8ci

// IDs gets array of K8CIIDs from ListK8CI struct
func (lk8ci ListK8CI) IDs() []uint64 {
	res := make([]uint64, 0, len(lk8ci.Data))
	for _, i := range lk8ci.Data {
		res = append(res, i.ID)
	}
	return res
}